/*.body {
    background: url("pic/background.jpg") repeat-y scroll center top #FBFBFB;
}*/
/*  div {border: 1px solid red;} */

.urram-btn{
    height: 20px;
    width: 14px;
    padding: 6px 12px 6px 12px;
    margin: 1px 0px 1px 1px;
}

.urram-margin-top{
    margin-top: 5px;
}

.urram-negative-top-margin{
      margin-top: -12px;
  }

.urram-white-border{
    border: 1px solid #FFF;
  }
.urram-padding-left{
      padding-left: 10px;
    }
.urram-col{
    margin: 0px;
    padding: 0px 5px 0px 0px;
}

/* .urram-books-color > a{ */
/*     color: #F0AD4E; */
/* } */

q {
   quotes: '\201E' '\201D';
}